* {
    margin: 0;
    padding: 0;
}

body {
    font-family:"微软雅黑", "Arial";
    font-size: 14px;color: #555555;line-height: 28px;
}
:focus {outline: 0;}
input{background-color: none;border: none;}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-appearance: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


ol, ul,li {
   list-style-type: none
}


img {
    max-width: 100%;height: auto;border: 0;
}


/*清除浮动*/
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
     clear: both;
}

.img_box {
    position: relative;
    overflow: hidden;
}


a {
    opacity: 1;
    text-decoration: none;
    -webkit-transition: color 0.5s, all 0.5s;
    -moz-transition: color 0.5s, all 0.5s;
    -ms-transition: color 0.5s, all 0.5s;
    -o-transition: color 0.5s, all 0.5s;
    transition: color 0.5s, all 0.5s;
	color:#555555;
}


.container {
    width: 1100px;margin: 0 auto;
}

.head{padding: 10px 0}
.logo{float: left;}
.logo img{width:90%}
.head .search{width:255px;height: 35px;background: url(../images/search.png) center center no-repeat;margin-top:20px;position: relative;overflow: hidden; float:right;}
.head .search .textfield{height: 18px;width:190px;;line-height: 18px;color: #888;position: absolute;top:8px;left:20px;z-index: 1;}
.head .search button{width:24px;height: 24px;background: url(../images/sch_btn.png) center center no-repeat; margin-top: 5px;margin-right: 10px;outline: none;border:none;cursor:pointer;position: absolute;right: 0px;top:0;z-index: 99;}


.hottel{float:right;color: #30588b;padding-top:32px; padding-left:45px;background: url(../images/mail.png) no-repeat left 80%;margin-left: 20px;}
.hottel a{color: #30588b;}

.dh{height: 40px;background: #30588b;}
.menu{ width:80%; float:left}
.menu{line-height: 40px;}
.menu li{float: left;position:relative; }
.menu a{font-size: 14px;color:#fff ;display: block;padding: 0 25px;}
.menu a:hover{ background:#5979a2; color:#fff;}

.menu li ul {display: none;}
.menu li:hover a {color:#fff;background:#5979a2;}
.menu li:hover ul {display:block; position:absolute; left:0; width:150px;z-index:999;}
.menu li:hover ul li{width: 100%;text-align: center;margin-bottom: 1px;}
.menu li:hover ul li a {display:block; background:rgba(48,88,139,0.6); color:#DCDDDD;padding: 0;}
.menu li:hover ul li a:hover {color:#F7F8F8;background:rgba(8,38,69,0.7); }


.flag{ width:20%; float:left}
.flag li{float: left;height: 40px; background:url(../images/m_line.jpg) left 50% no-repeat; margin-right:20px;}
.flag li a{ background:url(../images/flag.png) no-repeat 20px 50%;font-size: 14px;color:#fff ;display: block; padding-left:40px;line-height:40px}
.flag li:first-child{ background:none}
.flag li:last-child{margin-right: 0}


.index_foot{background:#fff;width:100%;padding: 15px 0;color:#000;font-size: 12px;text-align: center}
.index_foot a{color:#000;}

.foot{background:#30588b;width:100%;padding: 15px 0;color:#fff;font-size: 12px;text-align: center}
.foot a{color:#fff;}
.foot .contact span{margin-right:10px;}
.foot .contact{float:left;}
.foot .copyright{float:right;text-align:right;}